KLA11025
Buffer overflow vulnerability in QuickTime
Обновлено: 26/06/2019
Дата обнаружения
28/01/2016
Уровень угрозы
Critical
Описание

Buffer overflow vulnerability was found in QuickTime. By exploiting this vulnerability malicious users can execute arbitrary code.

Пораженные продукты

Apple QuickTime versions earlier than 7.7.1

Решение

Update to latest version
Quicktime download

Первичный источник обнаружения
Apple bulletin
Оказываемое влияние
?
ACE 
[?]
Связанные продукты
Apple QuickTime
CVE-IDS
CVE-2011-34287.5Critical